langcode: en
status: true
dependencies:
  content:
    - 'file:file:c5c1a865-5371-4d87-b1df-91eb31e0f3e2'
id: google_map
label: 'Google map'
icon_uuid: c5c1a865-5371-4d87-b1df-91eb31e0f3e2
icon_default: 'data:image/png;base64,[encoded data, 9008 characters]'
description: ''
behavior_plugins: {  }
